
  .product-description-table{
      padding:0px;
      margin-bottom:20px;
  }
  .single-product-description{
    border: 1px solid #c0bebe;
    width: 60%;
    margin: 0px auto;
    }
    .single-product-description :nth-child(even){
    background-color :#fff;
    }
    
    .single-product-description th{
    padding: 10px;
    margin: 0px;
    font-size: 16px;
    text-align: center;
    
    }
.single-product-description td{
    padding: 7px 10px;
    margin: 0px;
}
.product-first{
    width:25%;
    font-weight: 600;
}
.product-second{
    width:25%; 
}
.add-cart-model{
    padding: 0px 10px;
    margin: 0px 10px 10px 0px;
    display: inline-block;
    font-weight: 600;
}
@media (min-width: 320px) and (max-width: 480px) {
  
    #cart-model-form{
        width:100% !important;
       
    }
   
  }
#cart-model-form{
    width:70%;
    margin:0px auto;
}
#cart-model-form label{
    padding: 0px 0px 10px;
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    display: block;
    color: #414141;
}
#cart-model-form .input-value{
    margin:0px 0px 10px 0px;
}
#cart-model-form .modal-footer{
    margin:0px 0px 15px 0px;
}
#cart-model-form h6{
    font-size:18px;
    font-weight:600;
    margin: 0px 0px 20px 0px;
}
.cursor {
    cursor: pointer;
}

.col-space {
    padding:0px 0px 0px 40px !important;
    /* margin: 25px 0px; */
}

/**********************************************/

/*  image magnifier lens style */

.single_zoom_slide .simpleLens-container {
    padding: 0px;
    margin: 0px;
    display: table;
    position: relative;
    width: 100%;
}

.single_zoom_slide .simpleLens-big-image-container {
    padding: 0px;
    margin: 0px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    height: 300px;
    width: 100%;
}
.single_zoom_slide .simpleLens-big-image-container img
{
    max-width: 100%;
    /* display: table;
    margin: 0px auto; */
    /* min-width: 100%; */
    min-width:auto;
}

.single_zoom_slide .simpleLens-big-image {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .simpleLens-lens-image {
    height: auto !important;
    display: inline-block;
    text-align: center;
    padding: 0px;
    margin: 0px;
    box-shadow: none;
    float: none;
    position: relative;
}

.single_zoom_slide .simpleLens-mouse-cursor {
    padding: 0px;
    margin: 0px;
    background-color: #CCC;
    opacity: 0.2;
    filter: alpha(opacity=20);
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #999;
    box-shadow: 0 0 2px 2px #999;
    cursor: none;
}

.single_zoom_slide .simpleLens-lens-element {
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    box-shadow: 0 0 2px 2px #8E8E8E;
    height: 400px;
    left: 105%;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
    text-align: center;
}

.single_zoom_slide .simpleLens-lens-element img {
    padding: 0px;
    margin: 0px;
    position: relative;
    top: 0;
    left: 0;
    width: auto !important;
    max-width: none !important;
}

/**********************************************/
/* image magnifier gallery style */

.single_zoom_slide .simpleLens-gallery-container {
    padding: 0px 0px 15px 0px;
    margin: 0px;

}

.single_zoom_slide .simpleLens-thumbnails-container {
    padding: 0px;
    margin: 0px;
    width: 100% !important;
}

.single_zoom_slide .simpleLens-thumbnails-container a {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    border: 1px solid #ccc;
    width: 80px;
}

.single_zoom_slide .simpleLens-thumbnails-container a img {
    padding: 5px;
    margin: 0px auto;
    display: block;
    width: 100%;
    object-fit: contain;
    height: 80px;
}

.single_zoom_slide .simpleLens-thumbnails-container ul {
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .simpleLens-thumbnails-container li {
    padding: 0px;
    margin: 0px;
    float: left;

}

/* thumbnail image carousel */


.single_zoom_slide #single_product_zoom-slide .owl-nav {
    padding: 0px;
    margin: 0px;
    width: 100%;
    position: relative;
    display: none;
}

.single_zoom_slide #single_product_zoom-slide .owl-nav .owl-prev {
    padding: 4px 8px;
    margin-left: 0;
    color: #000;
    font-size: 18px;
    position: absolute;
    top: -80px;
    background: #ccc;
    left: 0px;
    display: none;
}

.single_zoom_slide #single_product_zoom-slide .owl-nav .owl-next {
    padding: 4px 8px;
    margin-left: 0;
    color: #000;
    font-size: 18px;
    position: absolute;
    top: -80px;
    background: #ccc;
    right: 0px;
    display: none;
}

.single_zoom_slide #single_product_zoom-slide:hover .owl-nav .owl-prev,
.single_zoom_slide #single_product_zoom-slide:hover .owl-nav .owl-next {
    display: block;
}

/**********************************************/

/* product name, rate */

.single_zoom_slide .product-details {
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .product-details p {
    padding: 0px 0px 5px 0px;
    margin: 0px;
  
}

.single_zoom_slide .product-details h4 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 17px;
    text-align:left;
}


.single_zoom_slide .product-details del {
    padding: 10px;
    margin: 0px;

}

/**********************************************/

/* Product ratings */
.single_zoom_slide .star {
    padding: 0px;
    margin: 10px 0px;
    display: table;
}

.single_zoom_slide .star li {
    padding: 0px;
    margin: 0px;
    float: left;
}

.single_zoom_slide .star i {
    padding: 5px;
    margin: 0px;
    font-size: 14px;
}

.single_zoom_slide .shopping_icons {
    padding: 10px 0px 0px 0px;
    margin: 0px;
}

.single_zoom_slide .shopping_icons .add-cart {
    padding: 0px 10px;
    margin: 0px 10px 10px 0px;
    display: inline-block;
    font-weight: 600;
}
.single_zoom_slide .shopping_icons .add-cart svg {
    font-size: 20px;
    padding: 5px 5px 0px 0px;
}

.single_zoom_slide .wishlist-icon {
    padding: 10px 0px;
    margin: 20px 0px 0px 0px;

}

/**********************************************/

/* Quantity and stock details */

.single_zoom_slide .quantity_list {
    border: 1px solid #ccc !important;
    padding: 10px !important;
    font-size: 14px;
    width: 120px !important;
    /* height: 15px !important; */
    box-sizing: border-box;
    margin-bottom: 20px;
}

.single_zoom_slide .stock_checkbox {
    padding: 0px;
    margin: 10px 0px !important;
    float: right !important;
}

.single_zoom_slide .color-quality {
    padding: 0px;
    margin: 10px 0px 0px 0px;
    width: 40%;
}

.single_zoom_slide .color-quality h5 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 15px;
    font-weight: 600;
}

/**********************************************/

/* Product sizes style */

.single_zoom_slide .product-size {
    padding: 0px;
    margin: 10px 0px 0px 0px;
}

.single_zoom_slide .product-size h5 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 15px;
font-weight: 600;
}

.single_zoom_slide .product-size ul {
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .product-size li {
    padding: 0px;
    margin: 0px 20px 0px 0px;
    float: left;
    list-style: none;
}

.size-indication {
    padding: 3px 7px;
    margin: 5px 0px;
    display: block;
    text-decoration: none;
    border: 1px solid #ccc !important;
    border-radius: 5px;

}


/**********************************************/

/* product color selection */

.single_zoom_slide .product-color {
    padding: 0px;
    margin: 10px 0px 0px 0px;
}

.single_zoom_slide .product-color h5 {
    padding: 0px 0px 10px 0px;
margin: 0px;
font-size: 15px;
font-weight: 600;
}

.single_zoom_slide .product-color ul {
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .product-color li {
    padding: 0px;
    margin: 0px 20px 0px 0px;
    float: left;
    list-style: none;
}

.single_zoom_slide .choosing-colors {
    padding: 15px;
    margin: 5px 0px;
    display: block;
    text-decoration: none;
    border-radius: 50%;

}

.single_zoom_slide .choosing-colors:hover {
    padding: 12px;
    margin: 5px 0px;
    display: block;
    text-decoration: none;
    border-radius: 50%;
    border: 3px solid #ccc;
}

.single_zoom_slide .product_icon {
    padding: 7px 10px;
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 15px;
}

.single_zoom_slide .cart_icon {
    padding: 0px 5px 0px;
    margin: 0px;
    font-size: 14px;
}

.single_zoom_slide li input {
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .checkbox-text {
    padding: 0px;
    margin: 0px;
    font-size: 14px !important;
}
.review-tab .rating_star 
{
    padding: 0px 0px 5px 0px;
    margin:0px;
}
/**********************************************/

/* Security descriptions */

.single_zoom_slide .security_detail {
    padding: 10px 0px 0px 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .security_detail p {
    padding: 10px 0px;
    margin: 0px;
    float: left;
    width: 94%;
}

.single_zoom_slide .security_detail i {
    padding: 15px 0px 0px 0px;
    margin: 0px;
    float: left;
    text-align: center;
    width: 6%;
    font-size: 14px;
}
.single_zoom_slide .security_detail svg {
    padding: 0px;
    margin: 15px 0px 0px 0px;
    float: left;
    text-align: center;
    font-size: 14px;
    width: 6%;
}

/**********************************************/

/* Social network icon */
.single_zoom_slide .social-network {
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .social-network ul {
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: table;
}

.single_zoom_slide .social-network li {
    padding: 10px;
    margin: 0px;
    float: left;
    list-style: none;
}

.single_zoom_slide .social-network li a {
    padding: 0px;
    margin: 0px;
    display: block;
}

.single_zoom_slide .social-network li a i {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}

.single_zoom_slide .social-network li h5 {
    padding: 5px;
    margin: 0px;
    font-size: 16px;
}

.single_zoom_slide .social-icons {
    padding: 10px;
    margin: 0px;
    font-size: 18px !important;
    color: grey;
}

/**********************************************/

/* product tabs */

.single-product-tabs {
    padding: 0px;
    margin: 0px;

}

/* Description Tabs */

.single-product-tabs .description-tab {
    padding: 0px;
    margin: 0px;
    border: 1px solid #ccc;
}

.single-product-tabs .description-tab h4 {
    padding: 20px 0px 0px 20px;
    margin: 0px;
    font-weight: 500;
    font-size: 18px;
}

.single-product-tabs .description-tab p {
    padding: 8px 8px 4px 8px;
    margin: 0px;
   
}

/* Information Tabs */

.single-product-tabs .information-tab {
    padding: 0px;
    margin: 0px;
    border: 1px solid #ccc;
}

.single-product-tabs .information-tab h4 {
    padding: 20px 0px 0px 20px;
    margin: 0px;
    font-weight: 500;
font-size: 18px;
}

.single-product-tabs .information-tab p {
    padding: 20px;
    margin: 0px;
    line-height: 25px;
}

/* Review Tabs */

.single-product-tabs .review-tab {
    padding: 15px 0px 0px;
    margin: 0px;
    border: 1px solid #ccc;
}

/* Review Tabs heading hr tag */

.single-product-tabs hr.style-four {
    padding: 0;
    border: none;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    color: #333;
    text-align: center;
}

.single-product-tabs hr.style-four:after {
    content: "Add Review";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

.single-product-tabs .comments_list {
    padding: 0px;
    margin: 0px auto;
    width: 90%;
}

.single-product-tabs .review-img {
    padding: 0px;
    margin: 0px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
}

.single-product-tabs .review-img img {
    padding: 0px;
    margin: 0px auto;
    width: 100%;
}

.single-product-tabs .review-describe {
    padding: 15px 20px;
    margin: 0px;
    width: 100%;
}

.single-product-tabs .review_rating {
    padding: 0px;
    margin: 0px;
}

.single-product-tabs .review_star {
    padding: 0px;
    margin: 10px 0px;
    display: table;
    width: 100%;
}

.single-product-tabs .review_star li {
    padding: 0px;
    margin: 0px;
    float: left;
}

.single-product-tabs .review_star i {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    cursor: pointer;
}

.single-product-tabs .review_detail {
    padding: 0px 5px 0px 0px;;
    margin: 0px;
    font-size: 16px;
 }

.single-product-tabs .review-describe a {
    padding: 0px;
    margin: 0px;
    display: block;
    font-size: 15px;
    text-decoration: none;
}

.single-product-tabs .review-describe p {
    padding: 0px 10px 0px 0px;
    margin: 0px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;

}

.single-product-tabs .review-describe a i {
    padding: 5px;
    margin: 0px;
}

.single-product-tabs .review-form {
    padding: 20px;
    margin: 0px;
}

.single-product-tabs .review-form h5 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 18px;
    font-weight: bold;
}

.single-product-tabs .add_review_rating {
    padding: 0px;
    margin: 25px 0px;
}

.single-product-tabs .add_review_rating span {
    padding: 0px;
    margin: 0px 0px;
    font-weight: bold;
}

.single-product-tabs .zoom_rating_star {
    padding: 0px;
    margin: 10px 0px;
    display: table;
}

.single-product-tabs .zoom_rating_star li {
    padding: 0px;
    margin: 0px;
    float: left;
}

.single-product-tabs .zoom_rating_star i {
    padding: 2px;
    margin: 0px;
    font-size: 14px;
    cursor: pointer;
}
.review-tab .rating_star svg {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
}
.rating_star i{
padding:0px;
margin:0px;
font-size:10px;
}
.single-product-tabs input[type=text]:not(.browser-default) {
    border: 1px solid #ccc !important;
    padding: 15px;
    font-size: 14px;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.single-product-tabs input[type=email]:not(.browser-default) {
    border: 1px solid #ccc !important;
    padding: 15px;
    font-size: 14px;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.single_zoom_slide input[type=number]:not(.browser-default):focus:not([readonly]) {
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.single-product-tabs input[type=text]:not(.browser-default):focus:not([readonly]) {

    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.single-product-tabs input[type=email]:not(.browser-default):focus:not([readonly]) {

    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.textarea-input-field {
    padding: 0px 0px 15px 0px;
    margin: 0px;
}

.single-product-tabs .textarea-input-field textarea {
    padding: 10px !important;
    margin: 0px auto !important;
    height: 115px !important;
    box-sizing: border-box !important;
    border: 1px solid #ccc !important;
    outline: none !important;
}

.single-product-tabs .form-btn {
    padding: 0px;
    margin: 0px 13px;

}

.single-product-tabs .tab a {
    padding: 0px;
    margin: 0px;
    font-weight: bold !important;
}

.single-product-tabs .tabs .indicator {
    padding: 0px;
    margin: 0px;
    position: absolute;
    bottom: 0;
    height: 4px !important;
    background-color: #3465aa !important;
    will-change: left, right;
}

.single-product-tabs .tabs .tab a:focus,
.single-product-tabs .tabs .tab a:focus.active {
    /* background-color: #fff !important; */
    outline: none;
    /* color: #3465aa  !important; */
    padding: 0px;
    margin: 0px;
}

.single-product-tabs [type="radio"]:checked+span:after,
.single-product-tabs [type="radio"].with-gap:checked+span:before,
.single-product-tabs [type="radio"].with-gap:checked+span:after {
    border: 2px solid #3465aa !important;
    padding: 0px;
    margin: 4px 0px 0px 4px;
}

.single-product-tabs [type="radio"]:checked+span:after,
.single-product-tabs [type="radio"].with-gap:checked+span:after {
    background-color: #ccc !important;
    padding: 0px;
    margin: 4px 0px 0px 4px;
}

/* label focus color */

.single-product-tabs .form-table[type=text]:focus+label {
    color: #e0e0e0 !important;
}

/* label underline focus color */
.single-product-tabs .form-table[type=text]:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}

.single-product-tabs .check_description[type=text]:focus+label {
    color: #e0e0e0 !important;
}

.single-product-tabs .check_description[type=text]:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}

.single-product-tabs .quantity_list[type=number]:focus+label {
    color: #e0e0e0 !important;
    border-bottom: none !important;
}

.single-product-tabs .quantity_list[type=number]:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}

.single-product-tabs textarea:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    -webkit-box-shadow: 0 1px 0 0 #e0e0e0 !important;
    -moz-box-shadow: 0 1px 0 0 #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}


/* media Queries */

@media (min-width:280px) and (max-width:399px) {
    .single_zoom_slide .color-quality {
        padding: 0px;
        margin: 15px 0px;
        width: 50%;
    }

    .modal .col-space {
        margin-top: -50px !important
    }

    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }

    .single-product-tabs .review-describe {
        padding: 0px 30px;
        margin: 0px;
        width: 100%;
    }
}

@media (min-width:400px) and (max-width:767px) {
    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }
    .single_zoom_slide .simpleLens-big-image-container img
{
    width: 100%;
    object-fit: contain;
}
}

@media (min-width:280px) and (max-width:767px) {
	.order-summary
	{
		position:static !important;
	}
	.single_zoom_slide .product-details
	{
		    padding: 10px 0px 0px;
	}
	.single_zoom_slide .wishlist-icon
	{
		margin: 10px 0px 0px 0px;
	}
	.product-details h5
	{
		padding: 0px 0px 10px 0px;
		font-size: 18px !important;
	}
	/* #order_checkout.tabs .tab a:hover, .tabs .tab a.active
	{
		border-bottom:3px solid #3465aa ;
	} */
	.col-space
	{
		padding: 0px !important;
	}
	
    .single_zoom_slide .carousel .indicators {
        display: none;
    }

    .single_zoom_slide .simpleLens-lens-element {
        padding: 0px;
        margin: 0px;
        background-color: #FFFFFF;
        box-shadow: 0 0 2px 2px #8E8E8E;
        height: 400px;
        left: 105%;
        overflow: hidden;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 9999;
        text-align: center;
        display: none;
    }

    .single_zoom_slide .simpleLens-big-image {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-thumbnails-container a {
        padding: 0px;
        margin: 0px;
        display: inline-block;
        width:80px;
    }

    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single-product-tabs .form-table {
        padding: 0px !important;
        margin: 5px 0px !important;
        border: 1px solid #e0e0e0 !important;
        width: 100% !important;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-prev {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-next {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .single_zoom_slide .simpleLens-big-image {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-big-image img {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-thumbnails-container a {
        padding: 0px;
        margin: 0px;
        display: inline-block;

    }

    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }

    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single-product-tabs .form-table {
        padding: 0px !important;
        margin: 5px 0px !important;
        border: 1px solid #e0e0e0 !important;
        width: 100% !important;
    }
}

@media (min-width:1024px) and (max-width:1199px) {
    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }
}

@media (min-width:768px) and (max-width:1199px) {

    .single_zoom_slide .simpleLens-lens-element {
        padding: 0px;
        margin: 0px;
        background-color: #FFFFFF;
        box-shadow: 0 0 2px 2px #8E8E8E;
        height: 400px;
        left: 105%;
        overflow: hidden;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 9999;
        text-align: center;
        display: none;
    }

    .single_zoom_slide .simpleLens-lens-image {
        height: auto !important;
        width: 100%;
        display: inline-block;
        text-align: center;
        padding: 0px;
        margin: 0px;
        box-shadow: none;
        float: none;
        position: relative;
    }

    .single_zoom_slide .simpleLens-big-image {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-big-image img {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }

    .single_zoom_slide .simpleLens-thumbnails-container a {
        padding: 0px;
        margin: 0px;
        display: inline-block;
        width: 35%;
        height: 70px;
    }

    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single-product-tabs .form-table {
        padding: 0px !important;
        margin: 5px 0px !important;
        border: 1px solid #e0e0e0 !important;
        width: 100% !important;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-prev {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-next {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }
}

.product-color [type="radio"]+span:not(.lever)
{

    padding-left: 5px !important;
    height: 30px !important;
    width:30px !important;
    border: 1px solid #ccc;
    padding: 0px 5px;
 
}
.product-color [type="radio"]+span:not(.lever):before, .product-color [type="radio"]:not(.filled-in)+span:not(.lever):after
{
    border:none !important;
}

.product-color [type="radio"]:checked+span:not(.lever):before {
    padding: 0px 0px;
    margin: 0px;
    /* height: 24px !important; */
    /* width: 13px !important; */
    border:5px solid #b7b7b7 !important;
    /* border-radius: 0 !important; */
}

/* .product-color [type="radio"]:checked+span {
    color: #fff;
    background-color: #000;
} */

.product-color [type="radio"]+span:before, .product-color [type="radio"]+span:after
{
    height: 100% !important;
    width:100% !important;
}
.product-color [type="radio"]:checked+span:after, .product-color [type="radio"].with-gap:checked+span:after
{
    background-color: transparent !important;
}
.color-choose
{
    width:30px;
    height:30px;
    border-radius:50%;
}

.product-size [type="radio"]+span:not(.lever)
{

   color:#000;
    height: 100% !important;
    width:100% !important;
    border-radius:6px !important;
    border: 1px solid #000;
    padding: 4px 15px;
 text-align: center;
}
.product-size [type="radio"]+span:not(.lever):before, .product-size [type="radio"]:not(.filled-in)+span:not(.lever):after
{
    border:none !important;
}

.product-size [type="radio"]:checked+span:not(.lever):before {
    padding: 0px;
    margin: 0px;
    height: 100% !important;
    width:100% !important;
    border:3px solid #000 !important;
    border-radius:0 !important;
}

.product-size [type="radio"]+span:before, .product-size [type="radio"]+span:after
{
    height: 100% !important;
    width:100% !important;
}
.product-size [type="radio"]:checked+span:after, .product-size [type="radio"].with-gap:checked+span:after
{
    background-color: transparent !important;
}
.product-size [type="radio"]:checked+span {
    color: #fff;
    background-color: #000;
}
.cart-model-browser-default{
    width: 100% !important;
    height: 45px !important;
    margin: 0px !important;
    background-color: transparent;
    border: 1px solid #ccccccb3 !important;
}
.cart-bom-qty{
    width:25% !important;
}
.cart-para-fav{
    font-size:15px;
    font-weight:600;
   
}

@media only screen and (min-width: 1200px) {
  
    .cart-model-product-detail{
        width:35% !important;
        }
    
  }
  .see-more-text{
      font-size:14px;
      font-weight:500px;
      padding:20px;
      margin:0px;
  }
  @media (min-width: 320px) and (max-width: 676px) {
  
    .single_zoom_slide .product-details h5{
       font-size:15px;
       
    }
   
  }
  @media (min-width: 280px) and (max-width: 1199px) {
    .single-product-description{
        width: 100%;
        }
  }
  
  .sticky-pos
  {
	  position:relative;
  }